<div nz-row nzType="flex" nzJustify="center">
  <div nz-col>
    <h1>Liste des films</h1>
  </div>
</div>

<nz-table #moviesTable [nzData]="movies">
  <thead>
  <tr>
    <th>Titre</th>
    <th>Catégorie</th>
    <th>Année de réalisation</th>
    <th>Directeur</th>
    <th>Synopsis</th>
    <th>Note</th>
    <th>Prix</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let movie of moviesTable.data">
    <td>{{ movie.title }}</td>
    <td>{{ movie.category }}</td>
    <td>{{ movie.releaseYear }}</td>
    <td>{{ movie.directors }}</td>
    <td>{{ movie.synopsis }}</td>
    <td>{{ movie.rate }}</td>
    <td>{{ movie.price }}</td>
  </tr>
  </tbody>
</nz-table>

